Page MenuHomePhabricator

CX2: Instructions card is not shown when returning to the unfocused from the title
Closed, ResolvedPublic

Description

The instructions card should be visible when the input focus is not in the document. That provides an overview of the process when the user is not focusing on something specific, especially before the user starts translating.

Currently, when accessing the title field of the translation and moving out of it, the instructions card is not shown again:


Related T198472: Introduction card is shown after dialog is closed

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2018, 11:49 AM
Pginer-WMF triaged this task as Medium priority.Nov 7 2018, 11:49 AM
Pginer-WMF moved this task from Needs Triage to CX2 on the ContentTranslation board.

That happens every time target title gets focus, followed by blur. Opening details in issue card just gave focus to the target title, but the bug is not tied to issue card system.

Pginer-WMF renamed this task from CX2: Instructions card is not shown when returning to the unfocused state after opening an issue card to CX2: Instructions card is not shown when returning to the unfocused from the title.Nov 9 2018, 11:05 AM
Pginer-WMF updated the task description. (Show Details)

That happens every time target title gets focus, followed by blur. Opening details in issue card just gave focus to the target title, but the bug is not tied to issue card system.

Thanks for the initial investigation, @Petar.petkovic . I updated the ticket title and description to capture the issue more precisely.

Pginer-WMF closed this task as Resolved.Mar 29 2019, 11:04 PM
Pginer-WMF claimed this task.

This seems no longer happening now